bilibili 05
15 个接口
GETfetch comment reply
GET https://dkai.store/api/v1/bilibili/web/fetch_comment_reply1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
bv_id | query | 必填 | |
rpid | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/web/fetch_comment_reply?bv_id=VALUE&rpid=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch dynamic detail
GET https://dkai.store/api/v1/bilibili/web/fetch_dynamic_detail1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
dynamic_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/web/fetch_dynamic_detail?dynamic_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch dynamic detail v2
GET https://dkai.store/api/v1/bilibili/web/fetch_dynamic_detail_v21 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
dynamic_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/web/fetch_dynamic_detail_v2?dynamic_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch general search
GET https://dkai.store/api/v1/bilibili/web/fetch_general_search1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
order | query | 必填 | |
page | query | 必填 | |
page_size | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/web/fetch_general_search?keyword=VALUE&order=VALUE&page=VALUE&page_size=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch get user id
GET https://dkai.store/api/v1/bilibili/web/fetch_get_user_id1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
share_link | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/web/fetch_get_user_id?share_link=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot search
GET https://dkai.store/api/v1/bilibili/web/fetch_hot_search1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
limit | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/web/fetch_hot_search?limit=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch live room detail
GET https://dkai.store/api/v1/bilibili/web/fetch_live_room_detail1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
room_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/web/fetch_live_room_detail?room_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch live streamers
GET https://dkai.store/api/v1/bilibili/web/fetch_live_streamers1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
area_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/web/fetch_live_streamers?area_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch live videos
GET https://dkai.store/api/v1/bilibili/web/fetch_live_videos1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
room_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/web/fetch_live_videos?room_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch one video
GET https://dkai.store/api/v1/bilibili/web/fetch_one_video1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
bv_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/web/fetch_one_video?bv_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch one video v2
GET https://dkai.store/api/v1/bilibili/web/fetch_one_video_v22 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
a_id | query | 必填 | |
c_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/web/fetch_one_video_v2?a_id=VALUE&c_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch one video v3
GET https://dkai.store/api/v1/bilibili/web/fetch_one_video_v31 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
url | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/web/fetch_one_video_v3?url=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user collection videos
GET https://dkai.store/api/v1/bilibili/web/fetch_user_collection_videos1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
folder_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/web/fetch_user_collection_videos?folder_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user dynamic
GET https://dkai.store/api/v1/bilibili/web/fetch_user_dynamic1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
uid | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/web/fetch_user_dynamic?uid=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user post videos
GET https://dkai.store/api/v1/bilibili/web/fetch_user_post_videos1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
uid | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/bilibili/web/fetch_user_post_videos?uid=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。